.box {
	min-width: 1200px
}

@font-face {
	font-family: 'hanyizongyi';
	src: url('../fonts/hanyizongyi.woff') format('woff')
}

::-webkit-scrollbar {
	width: 8px
}

::-webkit-scrollbar-track {
	background-color: #f1f1f1
}

::-webkit-scrollbar-thumb {
	background-color: #a1a1a1;
	border-radius: 6px
}

::-webkit-scrollbar-thumb:hover {
	background-color: #888888
}

:root {
	--menus: 4
}

@font-face {
	font-family: 'hanyidalishu';
	src: url('../fonts/hanyidalishu.woff') format('woff')
}

.linkgo {
	width: 100%;
	height: 5px;
	background-color: #388cd7
}

.linkgo>div {
	width: 1200px;
	color: #fff;
	margin: 0 auto
}

.linkgo a {
	color: #fff;
	line-height: 41px
}

.top {
	width: 100%;
	background-color: #fff
}

.top>div {
	width: 1200px;
	display: flex;
	margin: 0 auto;
	line-height: 100px;
	align-content: center;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	height: 135px
}

.top .logo {
	display: flex;
	margin-left: 15px
}

.top .seach {
	height: 43px;
	border: 1px solid #068685;
	background-color: #e0eaf2;
	padding: 0 8px;
	border-radius: 3px;
	box-sizing: content-box;
	position: relative;
	width: 225px;
	margin-right: 20px
}

.top .seach .iptval {
	border: none;
	background-color: unset;
	height: 43px;
	line-height: 43px;
	color: #696969;
	font-size: 14px
}

.top .seach .infn {
	margin-top: 5px
}

.menus {
	width: 100%;
	height: 50px;
	background-color: #068685;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	box-sizing: border-box;
	display: flex;
	justify-content: flex-start;
	margin-top: 15px;
	position: sticky;
	top: 0px;
	z-index: 9999;
	-webkit-backdrop-filter: saturate(180%) blur(20px);
	backdrop-filter: saturate(180%) blur(20px);
	opacity: 0.9
}

.menus>ul {
	width: 75vw;
	display: flex;
	flex-flow: row;
	margin: 0 auto;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: flex-start;
	height: 48px;
	min-width: 1200px
}

.menus>ul>li {
	width: calc(75vw / var(--menus));
	line-height: 48px;
	text-align: center;
	color: #ffffff;
	cursor: pointer;
	transition: all 0.5s;
	position: relative;
	min-width: 100px
}

.menus .menus-t {
	position: absolute;
	background: #f9b730;
	min-width: 100px;
	width: calc(75vw / var(--menus));
	z-index: 999
}

.menus .menus-t ul {
	display: flex;
	flex-flow: row;
	margin: 0 auto;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	font-size: 18px;
	display: none;
	transition: all 1s
}

.menus ul li:hover,
.menus ul li.click {
	background: #f9b730
}

.menus ul li:hover .menus-t ul {
	display: block
}

.menus ul .menus-t ul li:hover {
	background: #ffc43f
}

.menus ul li a {
	color: #ffffff;
	font-size: 18px
}

.newsone {
	display: flex;
	width: 1200px;
	margin: 0 auto;
	justify-content: space-between
}

.newsone .picnews {
	width: 100%;
	margin: 15px 0 20px 30px
}

.newsone .tzggnews {
	width: 640px;
	margin: 15px 0 20px
}

.newsone .titlename {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 25px;
	display: flex;
	justify-content: space-between
}

.newsone .titlename .more {
	display: inline-block;
	line-height: 50px
}

.newsone .titlename>a {
	display: inline-block;
	color: #068685;
	border-bottom: 4px solid #068685;
	line-height: 54px;
	font-size: 22px;
	font-family: 'hanyizongyi', 'yahei'
}

.newsone .tzggnews li {
	display: flex;
	justify-content: flex-start;
	flex-direction: row;
	flex-wrap: nowrap;
	margin: 0px 0px 0px 0
}

.newsone .tzggnews .data {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: space-evenly;
	align-items: center;
	width: 74px;
	height: 60px;
	border-right: 1px solid #cecece
}

.newsone .tzggnews .data a {
	display: inline-block;
	line-height: 30px;
	font-size: 16px
}

.newsone .tzggnews .data a:nth-child(2) {
	display: inline-block;
	color: #b9b9b9;
	font-size: 14px
}

.newsone .tzggnews .titlelist {
	display: flex;
	padding-left: 10px;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	align-items: flex-start;
	width: 546px
}

.newsone .tzggnews .titlelist:hover {
	padding-left: 20px;
	transition: all 0.3s
}

.newsone .tzggnews .titlelist:hover a {
	color: #144ba3
}

.newsone .tzggnews .titlelist a {
	display: inline-block;
	font-size: 16px;
	color: #696969;
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1
}

.newsone .tzggnews .titlelist a:nth-child(2) {
	color: #adaaaa;
	font-size: 14px
}

.tools {
	margin-top: 10px;
	height: 82px;
	background: url('../img/toolsbk.png') 0 0 repeat-x;
	border-bottom: 1px solid #e9e9e9
}

.tools ul {
	width: 1200px;
	margin: 0 auto;
	height: 82px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-around;
	position: relative
}

.tools ul li img {
	top: 0px
}

.tools ul li img:hover {
	margin-top: -3px;
	transition: all 0.3s
}

.tools ul li {
	width: 225px;
	background: url('../img/toolslink.png') right 0 no-repeat;
	height: 48px
}

.tools ul li:last-child {
	background-image: none !important
}

.news {
	display: flex;
	width: 1200px;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: flex-start;
	margin: 0 auto
}

.news>div {
	width: 530px;
	margin: 15px 0
}

.lnews .titlename,
.news .titlename,
.ztlj .titlename {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 15px;
	display: flex;
	justify-content: space-between
}

.lnews .titlename .more,
.news .titlename .more {
	display: inline-block;
	line-height: 50px
}

.lnews .titlename span>a,
.news .titlename span>a,
.newsone .titlename span>a {
	color: #b2b2b2
}

.lnews .titlename>a,
.news .titlename>a,
.ztlj .titlename>a {
	display: inline-block;
	color: #068685;
	border-bottom: 4px solid #068685;
	line-height: 54px;
	font-size: 22px;
	font-family: 'hanyizongyi', 'yahei'
}

.news ul {
	min-height: 320px
}

.news ul li {
	display: flex;
	justify-content: space-between
}

.news ul li a {
	padding-left: 15px;
	width: 390px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: #515151;
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1
}

.news ul li a:hover {
	color: #144ba3;
	padding-left: 20px;
	transition: all 0.3s
}

.news ul li span {
	font-size: 12px;
	line-height: 40px;
	color: #919191
}

.ztlj {
	width: 1150px;
	margin: 0 auto
}

.ztlj ul {
	display: flex;
	justify-content: flex-start;
	margin: 35px 0 15px
}

.ztlj li img {
	border-radius: 15px;
	margin: 0 15px
}

.bot {
	height: 181px;
	background-color: #068685;
	background-position: center center;
	background-repeat: no-repeat
}

.map {
	width: 1200px;
	height: 366px;
	display: flex;
	margin: 0 auto;
	justify-content: space-around;
	align-items: center;
	flex-direction: row;
	flex-wrap: nowrap
}

.mapl {
	width: 950px;
	border-right: 1px solid #2e529b;
	height: 335px
}

.mapl .urllink {
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	margin: 20px 0;
	display: flex
}

.mapl .urllink select {
	margin: 0 0 0 20px;
	width: 200px;
	text-align: center;
	height: 25px
}

.maplink {
	background: url('../img/maplink.png') 0 bottom no-repeat;
	height: 50px;
	line-height: 50px;
	font-weight: bold;
	font-size: 16px;
	color: #fff
}

.maptext {
	margin: 15px 0 0 0;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around
}

.maptext li {
	width: 96px;
	max-height: 60px;
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2
}

.maptext>div {
	font-size: 14px;
	color: #fff
}

.maptext>div:last-child {
	margin-right: 50px
}

.maptext>div>div {
	margin-bottom: 15px
}

.maptext a {
	font-size: 12px;
	color: #c9dafc;
	line-height: 30px;
	margin-left: 5px;
	display: inline-block
}

.mapr .info {
	color: #fff;
	line-height: 24px;
	font-size: 13px
}

.mapr .wx {
	width: 100%;
	text-align: center;
	margin-top: 30px
}

.copyinfo {
margin: 0 auto;
	width: 80%;
	    height: 100%;
	    color: #fff;
	    font-size: 16px;
	    line-height: 25px;
	    display: flex;
	    flex-direction: row;
	    flex-wrap: nowrap;
	    align-content: center;
	    align-items: center;
	 justify-content: space-evenly;
}

.boxlist .picnanner {
	height: 280px;
	overflow: hidden
}

.boxlist .picnanner img {
	height: 280px;
	object-fit: cover;
	object-position: center;
	width: 100%;
	overflow: hidden
}

.boxlist .middle {
	width: 1200px;
	padding: 0 20px;
	background-color: #fff;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: flex-start;
	box-sizing: border-box;
	margin: 0 auto
}

.boxlist .middle.seach {
	width: 1200px;
	margin: 0 auto;
	background-color: #fff;
	display: flex
}

.textbox {
	min-height: 300px
}

.boxlist .middle.seach .right .textbox ul {
	width: 98%;
	margin: 20px auto 0
}

.boxlist .middle .left {
	width: 240px;
	position: relative;
	margin-right: 40px;
	background-color: #f4f4f4;
	position: sticky;
	top: 150px
}

.boxlist .middle .right {
	background-color: #fff;
	flex: 1;
	padding-bottom: 50px
}

.boxlist .middle .menusleft {
	top: -76px;
	position: absolute;
	background-color: #7cd05cd4;
	width: 240px;
	height: 76px;
	line-height: 76px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	letter-spacing: 2px
}

.boxlist .middle .left .line {
	height: 4px;
	width: 116px;
	background-color: #fff;
	position: absolute;
	top: -16px;
	left: 61px
}

.boxlist .middle .left .linebk {
	width: 3px;
	height: 40px;
	background-color: #0472d3;
	left: -22px;
	position: absolute;
	display: none;
	top: 14px
}

.boxlist .middle .left ul {
	width: 80%;
	margin: 0px auto
}

.boxlist .middle .left li {
	line-height: 35px;
	padding-left: 35px;
	border-bottom: 1px solid #e1e1e1;
	position: relative
}

.boxlist .middle .left li.on .linebk {
	display: block
}

.boxlist .middle .left li.on a {
	font-weight: bold
}

.boxlist .middle .left li a {
	color: #144ba3;
	font-size: 17px;
	display: inline-block;
	margin-top: 15px;
	margin-bottom: 15px
}

.boxlist .middle .right {
	line-height: 61px;
	position: relative;
	padding-top: 10px
}

.boxlist .middle .right .title {
	position: absolute;
	color: #144ba3;
	height: 70px;
	border-bottom: 4px solid #144ba3;
	line-height: 85px;
	font-size: 22px;
	font-family: 'hanyizongyi', 'yahei';
	top: -1px
}

.boxlist .middle .right .host {
	height: 61px;
	width: 100%;
	border-bottom: 1px solid #cccccc
}

.boxlist .middle .right .host a {
	position: absolute;
	right: 20px;
	top: 18px;
	color: #a1a1a1;
	font-size: 14px
}

.boxlist .middle .right .textbox ul {
	width: 880px
}

.boxlist .middle .right .textbox li a {
	font-size: 16px;
	width: 650px;
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	height: 60px;
	line-height: 60px;
	padding-right: 50px;
	padding-left: 25px;
	box-sizing: content-box
}

.boxlist .middle .right .textbox li:hover a {
	color: #144ba3;
	padding-left: 35px;
	transition: all 0.5s
}

.boxlist .middle .right .textbox li {
	border-bottom: 1px dashed #eeeeee;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	background: url('../img/ico.png') 5px center no-repeat;
	text-align: left
}

.boxlist .middle .right .textbox li span {
	color: #b9b9b9
}

.picbox {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: flex-start;
	margin-top: 20px
}

.picbox>div {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 15px
}

.picbox .picimg {
	width: 360px;
	height: 260px;
	overflow: hidden;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: center;
	align-items: center
}

.picbox .picimg img {
	width: 100%;
	height: 100%;
	transition: all 1s;
	cursor: pointer;
	object-fit: cover
}

.picbox .picimg img:hover {
	transform: scale(1.2);
	transform-origin: center
}

.picbox span {
	width: 340px;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	background-color: #eeeeee;
	padding: 0 10px;
	margin: 8px 0 0
}

.picbox p {
	display: inline-block;
	text-align: right;
	width: 100%;
	margin: 5px;
	color: #939191;
	font-size: 12px
}

.textbox-c {
	margin: 45px 15px
}

.textbox-c .bigtitle {
	text-align: center;
	font-size: 20px;
	margin-bottom: 20px
}

.textbox-c .dataname {
	text-align: center;
	margin: 11px 0
}

.textbox-c .dataname a {
	font-size: 16px;
	color: #9f9f9f;
	margin: 0 20px
}

.textbox-c .content {
	font-size: 16px;
	line-height: 30px;
	color: #656565;
	text-align: left
}

.newstwo {
	height: 426px;
	background: url(../img/twobk.png) no-repeat;
	background-size: cover;
	width: 100vw
}

.newstwo>div {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between
}

.rlist {
	width: 279px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    height: 100%;
    margin-right: 10px;
}

.rlist li {
width: 275px;
    height: 79px;
    border-radius: 15px;
    text-align: center;
    margin-bottom: 10px;
}



.rlist li a {
	line-height: 68px;
	color: #fff;
	font-family: 'yahei';
	font-size: 25px;
	letter-spacing: 6px
}

.lnews {
	height: 429px;
	width: 840px;
	margin: 0 50px 0 27px
}

.lnews ul li {
	display: flex;
	justify-content: space-between
}

.lnews ul li a {
	padding-left: 15px;
	width: 710px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: #515151;
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1
}

.lnews ul li span {
	font-size: 12px;
	line-height: 40px;
	color: #919191
}
.xwdt2026{
	display: flex;
	    flex-wrap: nowrap;
	    flex-direction: row;
	    justify-content: space-around;
}